MemberDB Database Upgrade Needed?

Asked by Gerald Livingston on 2009-12-25

I just grabbed and installed the 0.6 "Mature" branch. When I go to the new web page I get the above error.

Is there documentation on what needs to be done to the database that the included .sql files are missing?

Thanks,

Gerald

Question information

Language:
English Edit question
Status:
Solved
For:
MemberDB Edit question
Assignee:
No assignee Edit question
Solved by:
Gerald Livingston
Solved:
2009-12-25
Last query:
2009-12-25
Last reply:

Solved it myself. Looks like the 0.6 branch still has the 0.5 .sql files in the ./sql/ directory. Running the upgrade_0.5_to_0.6.sql got rid of the error. This info should probably be included in the README.

Now on to customizing and testing.

THanks,

Gerald